Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
00303 Flip Screen/Cocktail Minor Always Jan 28, 2008, 04:53 Jun 10, 2012, 02:59
Tester -Misc Reporters- View Status Public Platform
Assigned To aaron Resolution Fixed OS
Status [?] Resolved Driver system1.cpp
Version 0.122u3 Fixed in Version 0.130u3 Build
Summary 00303: regulus: In cocktail mode when it is player 2's turn graphics from the top of the screen flash at the bottom of the scree
Description In cocktail mode when it is player 2's turn graphics from the top of the screen flash at the bottom of the screen.
Steps To Reproduce
Additional Information
Flags
Regression Version
Affected Sets / Systems regulus
Attached Files
png file icon 0001.png (4,239 bytes) Aug 15, 2008, 15:48
Relationships
There are no relationship linked to this issue.
Notes
1
User avatar
No.04167
aaron
Developer
Apr 9, 2009, 16:47
I think... Unless I'm misunderstanding the report.